Question about Documentation:Tools

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Question about Documentation:Tools

Sascha Manns-3
Hello mates,

I've just upgraded calibre to 0.9.16 and want to write a little announcement
about this.
I've checked out this page: http://software.opensuse.org/package/calibre and
seen that our Repository isn't listed in the Standardrepository but under "Not
supported Distribution (Nicht unterstützte Distribution)". And there are no 1-
Click Install options available.

Does anyone knows why?

cu Sascha
--
Sincerly yours

Sascha Manns
openSUSE Packager / Membership team
http://saigkill.homelinux.net
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Question about Documentation:Tools

Thomas Schraitle-3
Hi Sascha,

> I've just upgraded calibre to 0.9.16 and want to write a little
> announcement about this.
> I've checked out this page:
> http://software.opensuse.org/package/calibre and seen that our
> Repository isn't listed in the Standardrepository but under "Not
> supported Distribution (Nicht unterstützte Distribution)". And there
> are no 1- Click Install options available.
>
> Does anyone knows why?

Sorry, I don't know. Maybe you have more success on opensuse-packaging?


--
Gruß/Regards,
    Thomas Schraitle

----------------------------------------------------------------------
SUSE LINUX Products GmbH     (o<  
Maxfeldstrasse 5             /\\      Documentation Specialist
90409 Nuernberg, Germany    _\_v      http://www.suse.com
http://lizards.opensuse.org/author/thomas-schraitle/
SUSE LINUX GmbH, GF: Jeff Hawn, Jennifer Guild,
Felix Imendörffer, HRB 21284 (AG Nürnberg)
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]